Subject: Schema: dc description

From: Hallvard B Furuseth <[email-masked]>
Date: Thu, 11 Sep 2003 21:38:39 +0200

[Schema] 2.4 (dc) says:

>   The dc (short for domainComponent) attribute type is a string 
>   holding one component, a <label> [RFC1034}, of a DNS domain name 
>   (e.g., "example" or "com", but not "example.com").  The encoding of 

Please add
    (Source: RFC 2247)
similar to in 2.39 (uid), since one needs to refer to that RFC to find
an object class to put "dc" in.  Section 6 (Acknowledgements) does refer
to RFC 2247, but readers who just want to use dc are not likely to look
there for it.

BTW, shouldn't Acknowledgements mention the X.500 series?

-- 
Hallvard